Bug 17819 - Performance 16.11 - Omnibus
Summary: Performance 16.11 - Omnibus
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 16140 7533 17820
Blocks: 19023
  Show dependency treegraph
 
Reported: 2016-12-28 13:28 UTC by Jonathan Druart
Modified: 2020-01-06 20:15 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Katrin Fischer 2019-05-05 10:02:19 UTC
Can we close this? Should bug 16140 be moved to another bug report?
Comment 2 Jonathan Druart 2019-05-10 17:05:15 UTC
We can close it without moving the remaining one. No discussion and abandoned.